@echo off
@echo "Build Flogman Program"

REM set JAVA_HOME=C:\jdk1.3.1_07
set LIB=.\lib
set CLASSES=-classpath .;%LIB%\activation.jar;%LIB%\mail.jar;%LIB%\xml.jar;%LIB%\xalan.jar;%LIB%\xercesImpl.jar;%LIB%\xml-apis.jar;%LIB%\log4j-1.2.7.jar
set JAVAC_BIN=%JAVA_HOME%\bin\javac.exe
set SOURCE=net\sourceforge\flogman\Flogman.java

%JAVAC_BIN% %CLASSES% %SOURCE%
pause
